@charset "utf-8";
/* CSS Document */

.tablo td{
	margin:2px;
	padding:2px;
	height:25px;
}

#mytable {
	width: 520px;
	padding: 0;
	margin: 0;
}

caption {
	padding: 0 0 5px 0;
	width: 450px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

#mytable th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-align: left;
	padding: 6px 6px 6px 6px;
	background: #CAE8EA url(../img/bg_header.jpg) no-repeat;
}

#mytable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

#mytable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 6px;
	color: #4f6b72;
	font-size:11px;
}


#mytable td.alt {
	background: #F5FAFA;
	color: #797268;
}

#mytable th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(../img/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#mytable th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(../img/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

.tablo{
	font-size : 12px;
	font-family: 'Lucida sans', Arial, Helvetica;
	font-weight: normal;
	background-color:#FAF8FF;
	width:90%;
}

.tablo input{
	border:1px solid #CCC;
	background-color:#FAF8FF;
	height:25px;
}

.tablo td{
	border: 1px solid #EFEFEF;
	padding: 3px;
	margin: 3px;
}

.uzunTextBox{
	width:300px;
}

.kisaTextBox{
	width:100px;
}

.cokKisaTextBox{
	width:80px;
}

ul.sayfalama{
    padding: 3px;
    border-bottom:1px solid #e7e7e7;
    border-top:1px solid #e7e7e7;
	height:14px;
}
 
ul.sayfalama li{
    list-style:none;
    float:left;
    margin-right:10px;
    line-height:15px;
}
 
ul.sayfalama li.seciliSayfaNo{
    background: url(sayfalama_ard.gif) right top no-repeat;
}
 
ul.sayfalama li.seciliSayfaNo a{
    color:#e2ffcc;
    text-decoration:none;
    padding:0 4px;
    background: url(sayfalama_ard.gif) 0 -15px no-repeat;
    font-weight:bold;
}
 
ul.sayfalama li a{
    color:#5b5d5a;
    text-decoration:none;
    font-size:12px;
}
 
ul.sayfalama li.oncekiSayfa a{
    display: block;  
    width: 6px;  
    height: 10px;
    margin:3px 2px 0 0;
    background: url(sayfalama_ard.gif) 0 -36px no-repeat;
    text-decoration: none;  
    text-indent:-9999px;
}
 
ul.sayfalama li.sonrakiSayfa a{
    display: block;  
    width: 6px;  
    height: 10px;
    margin:3px 0 0 0;
    background: url(sayfalama_ard.gif) 0 -52px no-repeat;
    text-decoration: none;  
    text-indent:-9999px;
}

.terim-puanlama, .terim-puanlama a:hover, .terim-puanlama a:active, .terim-puanlama a:focus, .terim-puanlama .guncel-puan{background: url(../img/star.gif) left -1000px repeat-x;}
.terim-puanlama{ align:right;position:relative;width:80px;height:16px;overflow:hidden;list-style:none;margin:0;padding:0;background-position: left top;}
.terim-puanlama li{display: inline;}
.terim-puanlama a,.terim-puanlama .guncel-puan{position:absolute;top:0;left:0;text-indent:-1000em;height:16px;line-height:16px;outline:none;overflow:hidden;border: none;}
.terim-puanlama a:hover, .terim-puanlama a:active, .terim-puanlama a:focus{background-position: left bottom;}
.terim-puanlama a.bir-yildiz{width:20%;z-index:11;}
.terim-puanlama a.iki-yildiz{width:40%;z-index:10;}
.terim-puanlama a.uc-yildiz{width:60%;z-index:9;}
.terim-puanlama a.dort-yildiz{width:80%;z-index:8;}
.terim-puanlama a.bes-yildiz{width:100%;z-index:7;}
.terim-puanlama .guncel-puan{z-index:1;background-position: left center;}
#pmesaj{
	font-size:14px;
}

.dis_alan {
	width:700px;
	float:left;
	padding: 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
	background: #F2F2F2;
}

.dis_alan h2 {
	color: #2369B7;
}